{
  "content": [
    {
      "path": "ContentInfo/jpfil-cybg-bagotville/ContentHistory.json",
      "size": 145,
      "date": 134135292430358271
    },
    {
      "path": "ContentInfo/jpfil-cybg-bagotville/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/CYBG.bgl",
      "size": 55636,
      "date": 134135292430214799
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/jpfil-cybg-bagotville-modelLib.BGL",
      "size": 819082,
      "date": 134135021280343273
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/AMMO BARRIER.PNG.DDS",
      "size": 11064,
      "date": 132637571574430914
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/AMMO BARRIER.PNG.DDS.json",
      "size": 102,
      "date": 132637571574430914
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE 1.PNG.DDS",
      "size": 699192,
      "date": 132637571617849840
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE 1.PNG.DDS.json",
      "size": 102,
      "date": 132637571617849840
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE BRICK.PNG.DDS",
      "size": 2872,
      "date": 132637571697502387
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE BRICK.PNG.DDS.json",
      "size": 102,
      "date": 132637571697502387
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 1.PNG.DDS",
      "size": 2872,
      "date": 132637571913190026
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 1.PNG.DDS.json",
      "size": 102,
      "date": 132637571913190026
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 2.PNG.DDS",
      "size": 2872,
      "date": 132637571945764322
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 2.PNG.DDS.json",
      "size": 102,
      "date": 132637571945764322
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 2A.PNG.DDS",
      "size": 2872,
      "date": 132637571989117390
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 2A.PNG.DDS.json",
      "size": 102,
      "date": 132637571989117390
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 3.PNG.DDS",
      "size": 2872,
      "date": 132637572023032958
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 3.PNG.DDS.json",
      "size": 102,
      "date": 132637572023032958
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 4.PNG.DDS",
      "size": 2872,
      "date": 132637572092869718
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 4.PNG.DDS.json",
      "size": 102,
      "date": 132637572092869718
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 5.PNG.DDS",
      "size": 11064,
      "date": 132637572123710888
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 5.PNG.DDS.json",
      "size": 102,
      "date": 132637572123710888
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 5A.PNG.DDS",
      "size": 2872,
      "date": 132637572150616099
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 5A.PNG.DDS.json",
      "size": 102,
      "date": 132637572150616099
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 6.PNG.DDS",
      "size": 11064,
      "date": 132637572183295967
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 6.PNG.DDS.json",
      "size": 102,
      "date": 132637572183295967
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 8.PNG.DDS",
      "size": 11064,
      "date": 132637572319462528
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING 8.PNG.DDS.json",
      "size": 102,
      "date": 132637572319462528
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING CONCRETE.PNG.DDS",
      "size": 11064,
      "date": 132637572349238433
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE SIDING CONCRETE.PNG.DDS.json",
      "size": 102,
      "date": 132637572349238433
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE TOWER.PNG.DDS",
      "size": 11064,
      "date": 132637572377917421
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BAGOTVILLE TOWER.PNG.DDS.json",
      "size": 102,
      "date": 132637572377917421
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BOIS.PNG.DDS",
      "size": 349680,
      "date": 133211495995770769
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/BOIS.PNG.DDS.json",
      "size": 119,
      "date": 133211495995770769
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COLD LAKE 1.PNG.DDS",
      "size": 699192,
      "date": 132637572446493106
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COLD LAKE 1.PNG.DDS.json",
      "size": 102,
      "date": 132637572446493106
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COLD LAKE 2.PNG.DDS",
      "size": 699192,
      "date": 132637572555277638
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COLD LAKE 2.PNG.DDS.json",
      "size": 102,
      "date": 132637572555277638
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COLD LAKE 3.PNG.DDS",
      "size": 699192,
      "date": 132637572588092629
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COLD LAKE 3.PNG.DDS.json",
      "size": 102,
      "date": 132637572588092629
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COMOX 1.PNG.DDS",
      "size": 699192,
      "date": 132637572618948289
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/COMOX 1.PNG.DDS.json",
      "size": 102,
      "date": 132637572618948289
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CT CONTROLLERS.PNG.DDS",
      "size": 22000,
      "date": 132637572659958919
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CT CONTROLLERS.PNG.DDS.json",
      "size": 119,
      "date": 132637572659958919
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CT DETAIL.PNG.DDS",
      "size": 11064,
      "date": 132637572831170813
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CT DETAIL.PNG.DDS.json",
      "size": 102,
      "date": 132637572831170813
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CT DETAIL_LM.PNG.DDS",
      "size": 11064,
      "date": 132637572864588687
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CT DETAIL_LM.PNG.DDS.json",
      "size": 102,
      "date": 132637572864588687
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CUBG-HANGAR-TA.PNG.DDS",
      "size": 699192,
      "date": 133260854839085133
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/CUBG-HANGAR-TA.PNG.DDS.json",
      "size": 102,
      "date": 133260854839085133
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE WINDOW 1.PNG.DDS",
      "size": 2872,
      "date": 132637572895920913
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE WINDOW 1.PNG.DDS.json",
      "size": 102,
      "date": 132637572895920913
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE WINDOW 2.PNG.DDS",
      "size": 2872,
      "date": 132637572964107607
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE WINDOW 2.PNG.DDS.json",
      "size": 102,
      "date": 132637572964107607
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE WINDOW 3.PNG.DDS",
      "size": 5616,
      "date": 132637572991781375
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE WINDOW 3.PNG.DDS.json",
      "size": 119,
      "date": 132637572991781375
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE.PNG.DDS",
      "size": 1398256,
      "date": 132637573021537586
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DECAL_BAGOTVILLE.PNG.DDS.json",
      "size": 119,
      "date": 132637573021537586
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DOME.PNG.DDS",
      "size": 174904,
      "date": 133259846338901591
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/DOME.PNG.DDS.json",
      "size": 102,
      "date": 133259846338901591
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ENSEIGNE.PNG.DDS",
      "size": 349680,
      "date": 133852576769336838
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ENSEIGNE.PNG.DDS.json",
      "size": 119,
      "date": 133852576769336838
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/FEN-FL.PNG.DDS",
      "size": 174904,
      "date": 133852579122794991
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/FEN-FL.PNG.DDS.json",
      "size": 102,
      "date": 133852579122794991
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/FEN.PNG.DDS",
      "size": 699192,
      "date": 133883769871483175
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/FEN.PNG.DDS.json",
      "size": 102,
      "date": 133883769871483175
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/FEUILLEMETALBLANC.PNG.DDS",
      "size": 174904,
      "date": 133208752655881858
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/FEUILLEMETALBLANC.PNG.DDS.json",
      "size": 102,
      "date": 133208752655881858
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/GARAGE.PNG.DDS",
      "size": 2796344,
      "date": 133209446936210211
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/GARAGE.PNG.DDS.json",
      "size": 102,
      "date": 133209446936210211
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/GRISF.PNG.DDS",
      "size": 699192,
      "date": 133208753068877968
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/GRISF.PNG.DDS.json",
      "size": 102,
      "date": 133208753068877968
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/HANGARJAZZ.PNG.DDS",
      "size": 699192,
      "date": 133299249914454297
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/HANGARJAZZ.PNG.DDS.json",
      "size": 102,
      "date": 133299249914454297
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/LETTRAGE.PNG.DDS",
      "size": 5592560,
      "date": 133208752980475837
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/LETTRAGE.PNG.DDS.json",
      "size": 119,
      "date": 133208752980475837
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/MUR-FL.PNG.DDS",
      "size": 174904,
      "date": 133852576769475727
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/MUR-FL.PNG.DDS.json",
      "size": 102,
      "date": 133852576769475727
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PERMODOMETOILE.PNG.DDS",
      "size": 174928,
      "date": 132516094268662368
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PERMODOMETOILE.PNG.DDS.json",
      "size": 119,
      "date": 132516094268662368
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PORTE.PNG.DDS",
      "size": 174904,
      "date": 133852576769575725
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PORTE.PNG.DDS.json",
      "size": 102,
      "date": 133852576769575725
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PORTEGARAGE.PNG.DDS",
      "size": 174904,
      "date": 133852576769640227
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PORTEGARAGE.PNG.DDS.json",
      "size": 102,
      "date": 133852576769640227
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PORTES.PNG.DDS",
      "size": 699192,
      "date": 133883770017758352
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/PORTES.PNG.DDS.json",
      "size": 102,
      "date": 133883770017758352
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO 2.PNG.DDS",
      "size": 699192,
      "date": 132637573271449900
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO 2.PNG.DDS.json",
      "size": 102,
      "date": 132637573271449900
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO OFFICE.PNG.DDS",
      "size": 699192,
      "date": 132637573299975881
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO OFFICE.PNG.DDS.json",
      "size": 102,
      "date": 132637573299975881
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO WAREHOUSE.PNG.DDS",
      "size": 699192,
      "date": 132637573331510965
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO WAREHOUSE.PNG.DDS.json",
      "size": 102,
      "date": 132637573331510965
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO.PNG.DDS",
      "size": 699192,
      "date": 132637573390786811
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF PHOTO.PNG.DDS.json",
      "size": 102,
      "date": 132637573390786811
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF TEXTURES.PNG.DDS",
      "size": 174904,
      "date": 132637573426560629
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF TEXTURES.PNG.DDS.json",
      "size": 102,
      "date": 132637573426560629
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF100.PNG.DDS",
      "size": 2872,
      "date": 132637573500342302
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROOF100.PNG.DDS.json",
      "size": 102,
      "date": 132637573500342302
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROUX.PNG.DDS",
      "size": 2796344,
      "date": 133208753249241451
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/ROUX.PNG.DDS.json",
      "size": 102,
      "date": 133208753249241451
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/SIGNALISATION.PNG.DDS",
      "size": 2796344,
      "date": 133208753347426261
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/SIGNALISATION.PNG.DDS.json",
      "size": 102,
      "date": 133208753347426261
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TA.PNG.DDS",
      "size": 699192,
      "date": 133260899000664636
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TA.PNG.DDS.json",
      "size": 102,
      "date": 133260899000664636
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRENTON 1.PNG.DDS",
      "size": 699192,
      "date": 132637573577161376
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRENTON 1.PNG.DDS.json",
      "size": 102,
      "date": 132637573577161376
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRENTON 2.PNG.DDS",
      "size": 699192,
      "date": 132637573616983633
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRENTON 2.PNG.DDS.json",
      "size": 102,
      "date": 132637573616983633
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRENTON 3.PNG.DDS",
      "size": 699192,
      "date": 132637573652940443
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRENTON 3.PNG.DDS.json",
      "size": 102,
      "date": 132637573652940443
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRILLIS.PNG.DDS",
      "size": 5592560,
      "date": 133209448103604669
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TRILLIS.PNG.DDS.json",
      "size": 119,
      "date": 133209448103604669
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TUILEBRUNE.PNG.DDS",
      "size": 174904,
      "date": 133852576769704972
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TUILEBRUNE.PNG.DDS.json",
      "size": 102,
      "date": 133852576769704972
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TUILESVERTI.PNG.DDS",
      "size": 5592560,
      "date": 133208753463860443
    },
    {
      "path": "scenery/jpfil-cybg-bagotville/texture/TUILESVERTI.PNG.DDS.json",
      "size": 119,
      "date": 133208753463860443
    }
  ]
}